WLANHCXINFO(1)

NAME
wlanhcxinfo - Tool to show detailed info from contents of hccapxfile

DESCRIPTION

Shows detailed info from contents of hccapxfile

USAGE

wlanhcxinfo <options>

EXAMPLE

wlanhcxinfo -i <hashfile> show general information about file

OPTIONS

-i <file> : input hccapx file

-j <file> : input john file (doesn't support all list options)

-o <file> : output info file (default stdout)

-a        : list access points

-A        : list anonce

-s        : list stations

-S        : list snonce

-M        : list key mic

-R        : list replay count

-w        : list wpa version

-P        : list key key number

-p        : list messagepair

-l        : list essid len

-e        : list essid

-h        : this help